
@font-face {
  font-family: 'TabacSans';
  src: url('../fonts/TabacSans.woff') format('woff'),
       url('../fonts/TabacSans.ttf') format('truetype'),
       url('../fonts/TabacSans.svg#TabacSans') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TabacSans-Bold';
  src: url('../fonts/TabacSans-Bold.woff') format('woff'),
       url('../fonts/TabacSans-Bold.ttf') format('truetype'),
       url('../fonts/TabacSans-Bold.svg#TabacSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TabacSans-Medium';
  src: url('../fonts/TabacSans-Medium.woff') format('woff'),
       url('../fonts/TabacSans-Medium.ttf') format('truetype'),
       url('../fonts/TabacSans-Medium.svg#TabacSans-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}